#include<iostream.h> 
 int main()                                                  
{
 long fun(int n);
 long s;
 s=fun(100);
 cout<<"s="<<s<<endl;
 return(0);
}
 long fun(int n)
{
 long sum;
 int i;
 for(i=1,sum=0;i<=n;i+=2)
  sum+=i*(i+1)*(i+2);
 return(sum);
}
